YPPOLL(8)

NAME
yppoll - ask version of YP map from YP server

SYNOPSIS
yppoll [-h host] [-d domain] mapname

DESCRIPTION
The yppoll utility asks a YP server process for the order number and which host is the master server for mapname.

The options are as follows:

-h host
    Ask the YP server process running on host for information about mapname. If host is not specified, the server polled is the default server returned by ypwhich(1).

-d domain
    Use the YP domain domain instead of the default domain as returned by domainname(1).

SEE ALSO
domainname(1), ypcat(1), ypmatch(1), ypwhich(1), yp(8), ypbind(8), ypset(8)

AUTHORS
Theo De Raadt and John Brezak